{
    "attributes": {
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "71ac2e1b-73ac-4293-8562-5c7371d8b04d",
            "type": "LIST",
            "value": [
                "/Documents/Draft_ETSI_TS_103 097 v1.1.14.xhtml/2973afd2-d5de-4ae7-84cc-f796bd6a57ce",
                "/Documents/Draft_ETSI_TS_103 097 v1.1.14.xhtml/93bc77ce-bfd3-4227-8d7f-0756a76199cd",
                "/Documents/ts_103097v010201p.xhtml/a5aaa3b8-fe7b-4f50-8dff-a3674829fa6f",
                "/Documents/ts_103097v010201p.xhtml/0c378b8d-b7f5-4102-92db-50cd3f458166"
            ]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "36ab95b2-88bc-491b-8f6b-15800fb25ab6",
            "type": "STRING",
            "value": "12. Check certificate assurance level in the chain"
        },
        "_transferStatus": {
            "isGenerated": false,
            "key": "_transferStatus",
            "origin": "71ac2e1b-73ac-4293-8562-5c7371d8b04d",
            "type": "STRING",
            "value": "INCOMPLETE"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "71ac2e1b-73ac-4293-8562-5c7371d8b04d",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "36ab95b2-88bc-491b-8f6b-15800fb25ab6"
}